<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>Finance</h2>
  </div>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/finance/finance-list']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Payment statement</strong>
    </div>
  </a>
</div>
